{% extends 'betauzapp/base.html' %}

{% block content %}
<section class="cotainer box">
    {% if form.email.errors %}
    <p> emaillingiz xato </p>
    {% endif %}
    <form action="{% url 'register' %}" method="POST">
        {% csrf_token %}
        <label for="">{{form.first_name.label}}</label>
        <span>{{form.first_name}}</span>
        <label for="">{{form.last_name.label}}</label>
        <span>{{form.last_name}}</span>
        <label for="">{{form.username.label}}</label>
        <span>{{form.username}}</span>
        <label for="">{{form.email.label}}</label>
        <span>{{form.email}}</span>
        <label for="">{{form.password1.label}}</label>
        <span>{{form.password1}}</span>
        <label for="">{{form.password2.label}}</label>
        <span>{{form.password2}}</span>
        <button class="button is-primary is-rounded mt-4">Ro'yhatdan o'tish</button>
    </form>
</section>
{% endblock %}